*{
	margin: 0;
	padding: 0;
	
}

body{
	width: 100%;
	font-size: 16px;
	font-family: Roboto, sans-serif;
	height: 100%;
	margin: 0 auto;
	padding: 0;

}
header{
	width: 100%;
	height: auto;
	background: url(img/fon.jpg) no-repeat;
	background-size: cover;
	margin-top: 0;
}

@media (max-width: 767px) {
	header{
	background: #006571;
	
}
}
a{
	text-decoration: none;

}
.header-center{
	max-width: 1172px;
	width: 100%;
	margin: 0 auto;
}
.header-top{
	width: 100%;
	height: 97px;
	line-height: 97px;
	border-bottom: 2px #8EB8C2 solid;
	position: relative;
}

.logo{
	cursor: pointer;
	display: inline-block;
	margin-top: 20px;
}

.tel-top{
	color: #fd00d4;
	font-size: 19px;
	vertical-align: top;
	font-weight: bold;
	margin-left: 12px;
}

.tel-top a{
	color: #fd00d4;
	font-size: 19px;
	vertical-align: top;
	font-weight: bold;
	margin-left: 12px;
}

.header-top nav{
	display: inline-block;
	margin-left: 2%;
	vertical-align: top;

}
nav ul li{
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	margin-left: 35px;
	font-size: 18px;
	font-weight: bold;
	color: white;
}

nav ul li a{
	font-weight: bold;
	color: white;
	text-decoration: none;
}

nav ul li a:hover{
	color: #FF4FD9;
}

.minimenu {
	display: none;
}


.header-blog{
	background: #20a0e0;

}
.header-top-blog{
	width: 100%;
	height: 97px;
	line-height: 97px;
	position: relative;
	
}
.header-top-blog nav{
	display: inline-block;
	margin-left: 150px;
	vertical-align: top;

}

.buy{
    position: absolute;
    top: 20px;
    right: 10px;
    padding: 15px 42px;
    font-size: 18px;
	font-weight: bold;
	color: white;
 }

.submit{
 	border-radius: 27px;
 	border: 0;
  	background-color: #9a328c;
  	box-shadow: 0px 5px 0 0 #6d2363, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
  	cursor: pointer;
  }

.submit:hover{
 	border-radius: 27px;
 	border: 0;
  	background-color: #FF4FD9;
  	box-shadow: 0px 5px 0 0 #9a328c, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
 }

 .submit:focus {
    outline: none;
}

.header-welcome{
	width: 100%;
text-align: center;
display: inline-block;
}
.header-text{
	vertical-align: top;
	text-align: left;
	display: inline-block;
	max-width: 640px;
	margin-right: 40px;
	margin-top: 140px;
}



.header-text h1{
	font-size: 38px;
  	font-weight: 900;
  	line-height: 0.85;
  	color: white;
  	text-transform: uppercase;
}

.sale{
	margin-top: 30px;
	font-size: 70px;
  	font-weight: 900;
  	line-height: 0.81;
  	letter-spacing: -1.2px;
  	text-transform: uppercase;
  	color: white;
}
.color{
	color: #FF4FD9;
}

.create{
	margin-top: 30px;
	font-size: 26px;
  	font-weight: bold;
  	line-height: 1.1;
  	color: white;
}
.create-free{
	color: #FF4FD9;
	text-transform: uppercase;
}
@media (max-width: 767px) {
	
	.header-text h1{
	font-size: 18px;
  	font-weight: 900;
  	line-height: 0.85;
  	color: white;
  	text-transform: uppercase;
  	text-align: left;
}

.sale{
	margin-top: 20px;
	font-size: 36px;
  	font-weight: 900;
  	line-height: 0.81;
  	letter-spacing: -1.2px;
  	text-transform: uppercase;
  	color: white;
  	text-align: left;
}
.create{
	margin-top: 10px;
	font-size: 14px;
  	font-weight: bold;
  	line-height: 1.1;
  	color: white;
  	text-align: left;
  	1display: none;
}
}

.formheader{
	margin-top: 65px;	
	margin-bottom: 70px;
   display: inline-block;
    width: 285px;
   background-color: #ffffff;
  box-shadow: 0px 20px 53.5px 0.5px rgba(35, 35, 35, 0.52);
}

form{
  	padding: 25px;
  }

  .form-name{
  font-size: 16px;
  line-height: 1.19;
  text-align: left;
  color: #303037;
  margin-bottom: 10px;
  }

  .input-header{
  border: solid 1px #e1e1e1;
  width: 230px;
  height: 35px;
  background-color: #ffffff;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.31;
  text-align: left;
  color: #000000;
  padding-left: 10px;
  font-family: Roboto;
  }

  .textarea-header{
  	margin-top: 20px;
  	max-width: 230px;
  	min-width: 230px;
  	max-height: 50px;
  min-height: 50px;
  background-color: #ffffff;
  border: solid 1px #e1e1e1;
  font-size: 14px;
  line-height: 1.31;
  text-align: left;
  color: #5e5e6c;
  font-family: Roboto;
  padding-left: 10px;
  padding-top: 10px;
  }

 .formheader button{
 	margin-top: 15px;
 	margin-bottom: 5px;
 	border-radius: 27px;
 	border: 0;
  	background-color: #9a328c;
  	box-shadow: 0px 5px 0 0 #6d2363, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
	padding: 15px 42px;
    font-size: 18px;
	font-weight: bold;
	color: white;
	cursor: pointer;
  }

 .formheader button:hover{
 	border-radius: 27px;
 	border: 0;
  	background-color: #FF4FD9;
  	box-shadow: 0px 5px 0 0 #9a328c, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
 }

 .formheader button:focus {
    outline: none;
}

 .included{
 	width: 100%;
 }

 .included-center{
 	max-width: 1172px;
	width: 100%;
	margin: 0 auto;
 }

 h2 {
 	font-size: 40px;
  font-weight: 900;
  letter-spacing: -1.5px;
  text-align: left;
  color: #252525;
  margin: 35px 15px 15px 0;
  text-transform: uppercase;
  line-height: 0.83;
 }

 @media (max-width: 767px) {
 	h2 {
 	font-size: 30px;
 }}

 p {
 margin: 10px 15px 45px 0;
 	font-size: 14px;
  line-height: 1.19;
  text-align: left;
  color: #303037;
  text-align:justify;
 }

.items{
	max-width: 1172px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 23px;
	padding-top: 20px;
}

 .items-number{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 30%;
	min-width: 200px;
	margin-right: 10px;
}

.items-img img{
	width: 20%;
}
.well a{
	font-size: 20px;
	color: #9a328c;
}
.well-block{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 22%;
	min-width: 200px;
	margin-right: 10px;
}
.well-p{
	font-size: 18px;
	font-weight: bold;
}




 .scheme{
	width: 100%;
	height: auto;
	margin-top: 0;
}

.scheme-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.scheme-text1{
	width: 100%;
	margin: 30px 0;
	text-align: justify;
	line-height: 1.3;
}



.scheme-text2{ 
	display: inline-block;
	width: 55%;
	min-width: 600px;
	margin: 20px 0;
	text-align: justify;
	line-height: 1.3;
}
.scheme-text3{ 
	display: inline-block;
	width: 41%;
	min-width: 400px;
	margin: 20px 0;
	text-align: justify;
	margin-left: 30px;
	line-height: 1.3;
}
@media (max-width: 1080px) {
	.scheme-text1{
	width: 90%;
	margin: 30px 0;
	text-align: justify;
	line-height: 1.3;
}
.scheme-text2{ 
	display: inline-block;
	width: 90%;
	margin: 20px 0;
	text-align: justify;
	line-height: 1.3;
}
.scheme-text3{ 
	display: inline-block;
	width: 90%;
	margin: 20px 0;
	text-align: justify;
	margin-left: 0px;
	line-height: 1.3;
}
}

@media (max-width: 767px) {
	.scheme-text1{
	width: 90%;
	margin: 30px 0;
	text-align: justify;
	line-height: 1.3;
}
.scheme-text2{ 
	display: inline-block;
	width: 90%;
	min-width: 320px;
	margin: 20px 0;
	text-align: justify;
	line-height: 1.3;
}
.scheme-text3{ 
	display: inline-block;
	width: 90%;
	min-width: 320px;
	margin: 20px 0;
	text-align: justify;
	margin-left: 0px;
	line-height: 1.3;
}
}


.scheme-stages{
	margin-top: 10px;
	display: inline-block;
	width: 100%;
	background: #1AA1E1;
	color: white;
	text-align: left;
	z-index: 1000;

}

.scheme-brif{
	width: 900px;
	min-width: 100px;
	margin: 40px auto;
	vertical-align: top;
}
.brif{
	display: inline-block;
	width: 100%;
	min-width: 320px;
	max-width: 400px;
}

.h-brif{
	
	font-size: 32px;
	font-weight: 900;
  line-height: 0.88;
  letter-spacing: -1px;
  text-transform: uppercase;
}
.text-brif{
line-height: 1.33;
margin-top: 20px;
width: 90%;
min-width: 320px;
max-width: 400px;
}

.steges-text{
	display: inline-block;
	font-size: 18px;
  	font-weight: bold;
  	line-height: 1;
  	margin-left: 10px;
  	vertical-align: top;
  	margin-top: 20px;
}

.scheme-img{
	display: inline-block;
	vertical-align: top;
	margin-left: 60px;
}

.scheme-stages-img {
	display: inline-block;
	margin-left: 60px;

}



.stages{
	margin-top: 8px;
}
.steges-text-brif{
	font-size: 16px;
	font-weight: normal;
	cursor: pointer;
	margin-top: 10px;
}
.steges-text-brif a{
	color: white;
}

@media (max-width: 1020px) {
.scheme-stages-img{
	display: none;
}
.scheme-img{
	display: none;
}
}

.example{

	width: 100%;
	height: auto;
	margin-top: 0;
	background: #F1F1F1;
}

.example-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.arrows{
	float: right;
	cursor: pointer;
	margin-top: -65px;

}

.work{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	min-width: 300px;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 30px;
}



.video{
	width: 50%;
	display: inline-block;
}

.example-text{
	width: 100%;
	font-size: 16px;
    line-height: 1.33;
    display: inline-block;
    text-align: justify;
    margin: 20px 0;
}
.example-video{
	1display: inline-block;
}

.about{
	width: 100%;
	height: auto;
	margin-top: 0;
}

.about-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}
.about-blok{
	padding-bottom: 20px;
	border-bottom: 3px solid black;
	
}

.about-text{
	display: inline-block;
	width: 60%;
	min-width: 320px;
	vertical-align: top;
	font-size: 16px;
  line-height: 1.31;
  margin-right: 4%;
}

.plus{
	display: inline-block;
	width: 35%;
	min-width: 320px;
	}

.plus-me{
	font-size: 21px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
}

.plus ul li{
 font-size: 16px;
  line-height: 1.69;
  text-align: left;
  color: #303037;}

  .contact{
  	display: inline-block;

  }

  .adress{
  	display: inline-block;
  	margin-left: 43%;
  }

  .mail{
  	border-bottom: 1px solid #9B2F8D;
  	color: #9B2F8D;
  }

 .promotion{
	width: 100%;
	height: auto;
	margin-top: 0;
}

.promotion-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.market{
	display: inline-block;
	width: 25%;
	min-width: 280px;
	text-align: center;
	margin: 60px 0;
	vertical-align: top;
	margin-left: 8%;
}

.h-market{
	font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #252525;
  margin: 15px 0;
  text-transform: uppercase;
}

.reviews	{width: 100%;
	height: auto;
	margin-top: 0;
	border-bottom: 1px solid #9C9C9C;
}

.reviews-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.reviews-item{
	background: white;
	border: 1px solid #F9F9F9;
	display: inline-block;
	width: 40%;
	min-width: 320px;
	margin: 1% 2%;
	vertical-align: top;
	padding: 20px;
}

.name{
	display: inline-block;
	font-size: 21px;
  font-weight: bold;
  line-height: 1;
  text-align: left;
  color: #252525;
}

.stars{
	display: inline-block;
	margin-left: 10px;
}

.stars-text{
	font-size: 16px;
   line-height: 1.31;
   text-align: left;
   color: #252525;
   margin:20px 0;
}

 .link a{
 	color: #9B2F8D;
 }

 .ordering{
 	width: 100%;
	height: auto;
	margin-top: 0;
}

 .ordering-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.ordering-blok{
	display: inline-block;
	vertical-align: top;
	width: 28%;
	min-width: 300px;
	line-height: 1.31;
}

.ordering-form{
	width: 50%;
	min-width: 320px;
	margin-left: 10%;
	box-shadow: 0px 20px 53.5px 0.5px rgba(154, 50, 140, 0.52);
	display: inline-block;
}

.ordering-next-text{
	margin: 30px 0;
}

.order-h{
	margin-bottom: 40px;

}

.ordering-brif a{
	color: #9B2F8D;
}

.form-footer-name{
	display: inline-block;
}

.form-footer-telefon{
	display: inline-block;
}

  .footer-input{
  border: solid 1px #e1e1e1;
  width: 230px;
  height: 35px;
  background-color: #ffffff;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.31;
  text-align: left;
  color: #000000;
  padding-left: 10px;
  font-family: Roboto;
  }

  .footer-input-tel{
  	 border: solid 1px #e1e1e1;
  width: 230px;
  height: 35px;
  background-color: #ffffff;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.31;
  text-align: left;
  color: #000000;
  padding-left: 10px;
  font-family: Roboto;
  margin-left: 20px;
  }

    .textarea-footer{
  	margin-top: 20px;
  	width: 100%;
  	max-width: 480px;
  	min-width: 230px;
  max-height: 80px;
  min-height: 80px;
  background-color: #ffffff;
  border: solid 1px #e1e1e1;
  font-size: 14px;
  line-height: 1.31;
  text-align: left;
  color: #5e5e6c;
  font-family: Roboto;
  padding-left: 10px;
  padding-top: 10px;
  }

 .ordering-form button{
 	margin: 8% 35%;
 	border-radius: 27px;
 	border: 0;
  	background-color: #9a328c;
  	box-shadow: 0px 5px 0 0 #6d2363, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
	padding: 15px 42px;
    font-size: 18px;
	font-weight: bold;
	color: white;
	cursor: pointer;
  }

 .ordering-form button:hover{
 	border-radius: 27px;
 	border: 0;
  	background-color: #FF4FD9;
  	box-shadow: 0px 5px 0 0 #9a328c, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
 }

 .ordering-form button:focus {
    outline: none;
}

 form .file {
	margin-top: 10px;
 }
 form .file a{
 	/*margin-left: 25px;*/
 	color: #9B2F8D;
 }

 .menutwo{
 	width: 100%;
	height: auto;
	margin-top: 0;
}

 .menutwo-center{
	max-width: 1172px;
	margin: 0 auto;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.menutwo-block{
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  background-color: #20a0e0;
  box-shadow: inset 0px 8px 7px 0 rgba(0, 0, 0, 0.15);
}
.menutwo-block ul li{
	text-align: center;
  display: inline-block;
	list-style-type: none;
	margin-left: 6%;
	font-size: 21px;
  font-weight: bold;
  text-align: justify;
	color: white;
}

.menutwo-block ul li a{
color: white;
text-decoration: none;
	}

.footer{
	width: 100%;
	height: auto;
	margin-top: 0;
}

.footer-center{
	max-width: 1172px;
	margin: 0 auto;
	padding: 20px 0;	
}

.footer-logo{
	display: inline-block;
}

.footer-tel{
	display: inline-block;
	font-size: 21px;
  font-weight: 900;
  margin-left: 40px;
  color: #202020;
}
.footer-tel a{
  color: #202020;
}

.footer-text{
	display: inline-block;
	width: 50%;
	margin-left: 40px;

}

.footer-soc{
	display: inline-block;
}

.blog a{
	color: #9a328c;
}
.text-list{
	width: 100%;
	height: auto;
	margin-top: 0;
	border-bottom: 2px solid #BBBBBB;
}

.text-list-center{
	max-width: 1172px;
	margin: 0 auto;
	padding: 20px 0;
}

.breakcrabe span{
	color: #9a328c;
}

.breakcrabe a{
	color: black;
	text-decoration: none;
}

.h1-blog{
	font-size: 30px;
  font-weight: 900;
  letter-spacing: -1.5px;
  text-align: left;
  text-transform: uppercase;
  margin-top: 25px;
  letter-spacing: 0.01em;
}
.h2-blog{
	font-size: 18px;
	line-height: 1.31;
	letter-spacing: 0.01em;
}

.new-blog{
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.new-blog p{
	font-size: 16px;
	color: #9a328c;
	cursor: pointer;
}

.new-blog-img{
	display: inline-block;
	width: 40%;
	vertical-align: top;
}

.new-blog-img img {
	width: 80%;
}

.new-blog-text{
	vertical-align: top;
	display: inline-block;
	width: 40%;
}
.number-list, .prevision, .number, .next{
	display: inline-block;
	color: #9a328c;
}

.number-list{
	margin: 0 38%;
}

.article-text{
	display: inline-block;
	max-width: 850px;
	width: 100%;
	margin-right: 10px;
}


.article-text img{
	width: 45%;
	margin: 30px 0;
}

.article-list{
	display: inline-block;
	max-width: 250px;
	vertical-align: top;
}

.article-list img{
	width: 60%;
	}

.article-list-title{
	font-weight: 600;
	margin: 10px 0;
	text-transform: uppercase;
}

.article-list-text{
	color: #9a328c;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 600;
	margin: 10px 0;
	text-decoration: none;
}
.article-list-text a{
	text-decoration: none;
}



.errors{
	width: 100%;
	height: auto;
	margin-top: 0;
	
}

.errors-center{
	max-width: 1172px;
	margin: 0 auto;
	padding: 20px 0;
}

.num{
	font-size: 116px;
	color: #005D6E;
	font-weight: bold;
	text-align: center;
}

.no{
text-align: center;
color: #005D6E;
font-size: 36px;
margin: 3% auto 10%;
border-bottom: 2px solid #8EB8C2;  
}

.up{
	
    position: fixed;
    z-index: 1000;
    bottom: 5%;
    right: 1%;
    display: none;
    width: 60px;
    /*margin: 0 auto;*/
    cursor: pointer;

}

.libold{
	font-weight: bold;
}

.menumobil{
	display: none;
}

.menumobil ul li{
  padding: 0px;
  text-transform: uppercase;
  font-size: 24px;
}
.menumobil ul li, .menumobil ul{
  display: inline-block;

}
.menumobil ul{
  position: relative;
  margin: 0;
  padding: 0;
  color: white;
  width: 200px;
  font-weight: bold;
  cursor: pointer;

  }
.menumobil ul ul{
	background: #21919D;
	padding: 0 0;
  display: none;
  position: absolute;
   margin-top: -20px;
}
.menumobil ul ul li{
	padding: 0;
	line-height: 40px;
	font-size: 16px;
}
.menumobil ul ul a{
  color: white;
  text-decoration: none;
  padding-left: 15px;
text-transform: none;
}
.menumobil li:hover ul{
  display: block;
}

.menumobil li:hover li{
  display: block;
}
@media (max-width: 767px) {
.menumobil{
	display: block;
	
}
.header-top nav{
	display: none;
}}
@media (max-width: 1024px) {

.blogmenu ul li{
	display: none;
}
}
.new-blog-text-description a{
	color: #9B2F8D;
}



/*lev*/


form .form-item input.is-error, form .form-item textarea.is-error {
	border: 1px solid red;
}

.fancybox-wrap .message {
	width: 400px;
	margin-top: 5px;
}
.fancybox-wrap .message p{
	margin: 0;
}

.fancybox-wrap .fancybox-inner {
	height: auto !important;
}


#ordering-form .form-footer .form-group .form-item {
	display: inline-block;
}
.style{
	margin-left: 10px;
}

#map {
	width: 100%;
	height: 308px;
}

.well-wrap.opened {
	display: block;
}
.well-wrap {
	display: none;
}

.price{
	width: 100%;
	height: auto;
	margin-top: 0;
	background: #F1F1F1;
}

.price-center{
	max-width: 1172px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 23px;
	padding-top: 20px;	
}

.mini{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 24%;
	min-width: 200px;
	margin-right: 100px;
	margin-bottom: 50px;
}

.mini h3{
	font-size: 20px;
	background: #1AA1E1;
	color: white;
	padding: 15px 15px;
	margin-bottom: 10px;
}

.mini ul li{
	list-style-type: none;
	padding: 8px;
	font-size: 16px;
}

.mini ul li:before{
	content: "• ";

}

.sale-time{
	font-size: 22px;
	color: #9B2F8D;
	font-weight: 900;
	margin-top: 20px;
}

.mini button {
	border-radius: 27px;
 	border: 0;
  	background-color: #9a328c;
  	box-shadow: 0px 5px 0 0 #6d2363, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
	padding: 15px 42px;
    font-size: 18px;
	font-weight: bold;
	color: white;
	cursor: pointer;
  }

.mini button:hover{
 	border-radius: 27px;
 	border: 0;
  	background-color: #FF4FD9;
  	box-shadow: 0px 5px 0 0 #9a328c, 0px 15px 34.7px 0.4px rgba(0, 0, 0, 0.3);
 }

 .parag{
	 text-indent: 25px;}


.realprimer{
	width: 45%;
	display: inline-block;
	margin: 15px 15px;
}

.realprimer img{
	width: 100%;
}

.fix{
    position: fixed; 
    right: 0px; 
    top: 20%; 
    padding: 10px;
    background: #f52328;  
    color: white;
    text-align: center;
   font-weight: bold;
   	
}
.fixcolor1{
    position: fixed; 
    width: 7%;
    left: 0px; 
    top: 15%; 
    padding: 10px;
    background:#ed00c3;  
    color: white;
    text-align: center;
  
   
}
.fixcolor2{
    position: fixed; 
    width: 7%;
    left: 0px; 
    top: 27%; 
    padding: 10px;
    background:#ed00c3;  
    color: white;
    text-align: center;
   
}
.fixcolor3{
    position: fixed; 
    width: 7%;
    left: 0px; 
    top: 39%; 
    padding: 10px;
    background:#ed00c3;  
    color: white;
    text-align: center;
   
}
.fixcolor4{
    position: fixed; 
    width: 7%;
    left: 0px; 
    top: 51%; 
    padding: 10px;
    background:#ed00c3;  
    color: white;
    text-align: center;
   
}
.fixcolor5{
    position: fixed; 
    width: 7%;
    left: 0px; 
    top: 63%; 
    padding: 10px;
    background:#ed00c3;  
    color: white;
    text-align: center;
   
}